Välkommen till linuxportalen.se!

Linuxportalen.se är Sveriges största och aktivaste webbplats för användare av öppen- och fri programvara.

Du besöker Linuxportalen.se som gäst vilket begränsar din möjlighet att använda webbplatsens alla funktioner. Genom att registera dig som medlem får du inte bara möjlighet att söka bland webbplatsens innehåll, skapa nya och delta i befintliga diskussioner, skapa din egen blogg, kommunicera med andra medlemmar genom privata meddelanden och delta i omröstningar. Du får också tillgång till Veckans Kadavro - en seriestrip unikt skapad för Linuxportalen.se!

Registeringen sker snabbt och är helt kostnadsfri - tveka inte, bli medlem idag!

Slackware

Windows portfölj i Linux

Håller på att testa Linux. Provkör Xubuntu, Ubuntu samt Mint. Vill prova att jobba helt i dem men måste då hitta någon motsvarighet till ”portföljen” i Windows som jag i princip använt dagligen i tio års tid.

ld-linux.so.2 under slackware 13

Hur ska jag gå tillväga för att kunna få in ld-linux.so.2 på min burk.
Har ett program som kräver denna fil.

Under debian behöver man göra apt-get install ia32-libs
för att få in detta,, fnns de något likvärdigt under slackware?

slackware 1.3 2.6.29.6 #2 SMP Mon Aug 17 11:58:18 CDT 2009 x86_64

Ansluta 3G modem under KDE med kppp

Jag har gjort en ytlig guide för att ansluta 3G modem med kppp i wikin.

Nu undrar jag om det är något som jag glömt.

Jag vet att jag inte har med PIN i guiden pga att jag stängt av PIN på den.

http://linuxwiki.se/index.php/Tre.se_E169

slackware64

Nu är det dags det blir en officiell slackware 64bit.
När?
Den finns redan på en officiell spegel nära dig. (om dom har syncat och det har hunnit tankas upp på den officiella servern)

BankID i slackware.

Jag har ikväll gjort ett installations skript till slackware för nexus-personal.

Då den är gjord för ubuntu 8.04 så gjorde jag en personal_compat med dom libbarna som behövdes för att den skulle fungera.

Jag startade det sedan med en LD_PRELOAD och det verkar fungera bra.

Jag tankar upp det här så andra kan komma på en lösning även till andra distar.

Installation av WiFi-drivrutin - en utmaning!

Jag har en lap-top med Intel® WiFi Link 5100 kort som inte stöds av min distribution.

Slackware + Dell Latitude E6500 + 2.6.27.7

"Selected cylinder exceeds......

error 18: selected cylinder exceeds maximum supported by BIOS - det här meddelandet får jag upp när jag ska starta grub/menu.lst och just klickar på en speciell linuxdist. Har flera men det spelar ingen roll vilken. Har försökt googla och läsa BIOS, men blir inte klokare. Jag har två hårddiskar.

Ny version av Exton|Defender - räddaren i nöden - med OpenOffice.org 3.0 på svenska

Exton|Defender Super Rescue System (SRS) på svenska bygger på Slackware 12.1 och Slax 6.0.7. Kernel 2.6.24.5 och KDE 3.5.10 används. Filsystemet Aufs har ersatt Unionfs.

Nya Exton-Slack LiveDVD - kör Slackware 12.1 live!

Testa det första allmänt utbredda linuxsystemet (Slackware) i senaste version - 12.1. Den gamla versionen av Exton-Slack byggde på Slackware 12.0 RC (RC=Release Candidate). Den nya bygger alltså på Slackware 12.1. Så gott som alla program är på svenska.

Prenumerera på innehåll